=== debian/changelog ===
python-pyspoa (0.0.8-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:02:52 +0000

python-pyspoa (0.0.8-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 16:52:18 +0530

python-pyspoa (0.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #990896)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Jul 2021 00:27:18 +0530
