=== debian/control ===
Source: python-pyspoa
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Testsuite: autopkgtest-pkg-python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 libspoa-dev,
 python3-pybind11
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-pyspoa
Vcs-Git: https://salsa.debian.org/med-team/python-pyspoa.git
Homepage: https://github.com/nanoporetech/pyspoa
Rules-Requires-Root: no

Package: python3-pyspoa
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Python bindings to spoa
 Spoa (SIMD POA) is a c++ implementation of the partial order alignment
 (POA) algorithm (as described in 10.1093/bioinformatics/18.3.452) which
 is used to generate consensus sequences (as described in
 10.1093/bioinformatics/btg109). It supports three alignment modes: local
 (Smith-Waterman), global (Needleman-Wunsch) and semi-global alignment
 (overlap).
 .
 This package presents Python bindings for the spoa library
