## python-pyspoa 0.0.9

=== debian/changelog ===
python-pyspoa (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update adjust-spoa-lib.patch

 -- Nilesh Patra <nilesh@debian.org>  Thu, 15 Jun 2023 21:30:48 +0530

python-pyspoa (0.0.8-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 19:22:16 +0200
