=== debian/changelog ===
python-pyspoa (0.0.10-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:48:29 +0000

python-pyspoa (0.0.10-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:51:13 +0000

python-pyspoa (0.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.10
  * adjust-spoa-lib.patch: refresh.
  * d/rules: enable hardening.

 -- Étienne Mollier <emollier@debian.org>  Tue, 26 Sep 2023 21:42:07 +0200
