=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  libspoa-dev,
  python3-pybind11
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyspoa
 Vcs-Git: https://salsa.debian.org/med-team/python-pyspoa.git
 Homepage: https://github.com/nanoporetech/pyspoa
