=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
