=== debian/changelog ===
python-pyspoa (0.2.1-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:09:21 +0000

python-pyspoa (0.2.1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:17:02 +0000

python-pyspoa (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: pyspoa is now shipped under BSD-4-Clause.

 -- Étienne Mollier <emollier@debian.org>  Sun, 16 Feb 2025 12:58:22 +0100

python-pyspoa (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045607
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Dec 2024 22:36:09 +0100
