=== debian/changelog ===
python-pyspoa (0.3.2-1) unstable; urgency=medium

  [ Aryan Karamtoth ]
  * Package Adoption
  * Added gbp.conf
  * Standards-Version: 4.7.2

  [ Andreas Tille ]
  * d/watch: version=5

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Tue, 09 Dec 2025 11:39:22 +0530
