=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>,
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
 Testsuite: autopkgtest-pkg-python
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
  libspoa-dev,
  python3-pybind11
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyspoa
 Vcs-Git: https://salsa.debian.org/med-team/python-pyspoa.git
 Homepage: https://github.com/nanoporetech/pyspoa
