=== debian/watch ===
Version: 5

Template: Github
Owner: nanoporetech
Project: pyspoa
